.box_map{
	background: #262626;
}
.box_map.singleevent {
	width:495px;
	height:420px;
}
.box_map.multievent {
	width:497px;
	height:420px;
}
.gm-style-cc { display:none; }

/*TOOLTIP*/
.gmttip {
	background: url('../img/layout/eventttipbg.png') no-repeat top left;
    width: 268px;
    height: 95px;
	color: #d3d3d3;
	font-family: 'HelveticaMedium', Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left:40px;
	padding-top: 12px;
}
.gmttip hr {
	background: url('../img/ttipdealer/tooltiphr.png') no-repeat top left;
	width: 230px;
	height: 3px;
	border: none;
}
.gmttip .ttclose {
	background: url('../img/ttipdealer/tooltipclose.png') no-repeat top left;
	width: 49px;
	height: 48px;
	float:right;
	cursor:pointer;
	margin-right: -5px;
}
.gmttip .ttclose:hover {
	background: url('../img/ttipdealer/tooltipclose_hover.png') no-repeat top left;
}
.gmttip .ttipmonthday {
	float:left;
	margin-right: 10px;
}
.gmttip .ttiplocation {
	float:left;
	width:160px;
}
.gmttip .title {
	color: #FFFFFF;
	font-family: 'NovecentoDemiBold', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight:bold;
	line-height: 16px;
}
.gmttip .yellow {
	color: #ffba02;
}
.gmttip .info {
	float:left;
	width: 225px;
	line-height: 25px;
}
.gmttip .clear {
	clear: both;
}
.gmttip .infotext {
	line-height:12px;
	height:25px;
	text-transform:none !important;
	font-family: Arial, Helvetica, sans-serif;
}
.gmttip.singleevent .infotext {
	line-height:18px;
}
.gmttip .ttipmonth {    
    text-align: center;
    font-size: 14px;
    margin-bottom: 3px;
    text-transform: uppercase;
}
.gmttip .ttipday {    
	font-size: 45px;
    font-weight: bold;
    text-align: center;
}
.gmttip .category {
	background-color: #000;
    color: #fff;
    font-size: 12px;
    font-family: 'Proxima',Arial,sans-serif;
    display: none;
    text-align: left;
    padding: 1px 30px 1px 8px;
    width: 60px;
}
.gmttip .ttipeventtitle {    
    font-weight: bold;
    text-transform: uppercase;
}
.gmttip {
	color: #ffbd00;
}
.gmttip .title {
	color: #ffbd00;
}
.gmttip.singleevent {
	padding-top:20px;
	color: #ffbd00;
}
.gmttip.singleevent .title {
	color: #ffbd00;
}
.gmttip .dlrref {
	margin-right: 15px;
	cursor: pointer;
}
.gmttip .ttarrow {
	width: 10px;
	height: 10px;
	border: none;
	margin-left: 10px;
}
.gmttip .dlrref span {
	color: #d3d3d3 !important;
}
.gmttip .ttbuttons {
	margin-top: 16px;
	width: 369px;
}
.gmttip .ttbutton {
	text-transform: uppercase;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #242424;
	border: none;
	cursor:pointer;
	font-size: 14px;
	text-align:center;
	line-height: 30px;
}
.gmttip .ttbuttons .ttbutton.firstbutton {
	float: left;
}
.gmttip .ttbuttons .ttbutton.lastbutton {
	float: right;
}
.gmttip .ttbutton {
	background-image: url('../img/ttipdealer/tooltipbutton.jpg');
	width: 174px;
	height: 29px;
}
.gmttip .ttbutton:hover {
	background-image: url('../img/ttipdealer/tooltipbutton_hover.jpg');
}